
#stacks_in_9 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_11 {
	display:inline-block; width:100%; line-height: 1.490000em;
}

#stacks_in_13 {
	display:inline-block; width:100%; line-height: 1.490000em;
}

#stacks_in_15 {
	display:inline-block; width:100%; line-height: 1.490000em;
}
